/*
Theme Name: Food Hygiene Training
Description: 
Author: Compass Digital
Template: Divi
*/

@import url("../Divi/style.css");

#footer-info {
	display:none;
}

#main-content .container {
    background: white!important;
    /*padding:10px;*/
    padding-left: 10px;
}

#logo {
	max-height:110px;
}

#main-header {
    padding-bottom: 10px;
    min-height:110px;
}

.et_fixed_nav #logo {
  max-height: none;
}

